@charset "utf-8";
*{padding:0;margin:0;font-family: 'Microsoft YaHei';background-repeat: no-repeat;font-size: 14px;color: #333;}
body{background: #fff;}
img{border:none;}
a{text-decoration: none;color: #333;}
h1,h2,h3,h4,h5,h6,b,strong{font-weight: normal;}
em,i{font-style: normal;}
i{display: inline-block;}
ol,ul,li{list-style: none; padding: 0; margin: 0;}
body {overflow: scroll;overflow-x: hidden;}
table { border-collapse: collapse; border-spacing: 0; }
ul{padding: 0; margin: 0;}
td{border: solid;}
input,textarea,select{outline: none;}

.confirm_bg{width: 100%; height: 100%; background: rgba(0,0,0,.5); position: fixed; top: 0; left: 0;z-index: 9999;display: none;}
.confirm{width: 400px; height: auto; background-color: #fff; border-radius: 5px; position: fixed; top: 50%; margin-top: -170px; left: 50%; margin-left: -200px;}
.confirm_title{width: 100%; height: 40px; line-height: 40px;font-size: 14px;color: #222222;text-align: center; margin-top: 10px;font-weight: bold;}
.confirm_msg{width: 100%; line-height: 40px;text-align: center;}
.confirm_btn{width: 100%; height: 50px; border-top: 1px #e5e5e5 solid; margin-top: 10px;cursor:pointer;}
.confirm_btn_n{width: 199.5px; height: 50px; line-height: 50px; text-align: center;float: left;}
.confirm_btn_y{width: 199.5px; height: 50px; line-height: 50px; text-align: center;float: left; border-left:1px #e5e5e5 solid;color: #1c91f9;}

.window_msg_w{width: 100%; height: 100%; position: fixed; top: 0; left: 0;z-index: 9999;display: none;}
.window_msg{width: auto;max-width: 80%; height: 40px; line-height: 40px;background: rgba(0,0,0,.7);color: #fff; border-radius: 5px; margin: 24% auto auto auto; padding:10px 20px;display: table;}

.loading{width: 100%; height: 100%; position: fixed; top: 0; left: 0;z-index: 99999;background-color: rgba(255, 255, 255, 0.4);display: none;}
.loading img{width: 400px; height: 400px; position: fixed; top: 50%; margin-top: -200px; left: 50%; margin-left: -200px;}

.data_null{display: block;width: 100%;height: auto;overflow: hidden;margin: 50px auto auto auto;text-align: center;}
.data_null img{display: block;width: 200px; height: auto;margin: 0 auto;}
.data_null p{display: block;text-align: center;color: #ccc;line-height: 30px;}

.pager{text-align: center;}
.pager .page{width: 100%; height: auto; overflow: hidden;margin: 20px auto auto auto;clear: both;float: left;}
.pager .page ul li{display: inline-block;}
.pager .page ul li a{display: block;width: auto; height: 30px; line-height: 30px;padding: 0 15px;background: #f0f0f0; margin: auto 5px;font-size: 14px;border-radius: 5px;}
.pager .page ul li a:hover{background: #0179de;color: #fff;}
.pager .page ul li .current{background: #0179de;color: #fff;}

.header{width: 100%; height: auto;background: #fff;}
.header .top{width: 1200px; height: auto;overflow: hidden;margin: 0 auto;}
.header .top .logo{display: block;width: auto; height: 100px;float: left;margin: 7px auto;}
.header .top .logo img{display: block;width: 166px; height: 100px;}
.header .top .search{width: 500px; height: 40px;background: #0179de;float: right;border-radius: 5px;margin-top: 37px;}
.header .top .search input{display: block;width: 396px; height: 36px; line-height: 36px;float: left;margin: 2px;background: #fff;border: none;padding: 0 10px;border-radius: 5px;}
.header .top .search a{display: block;width: 80px; height: 40px; line-height: 40px;text-align: center;color: #fff;float: left;cursor:pointer;}
.header .menu{width: 100%;height: 55px;background: #0179de;}
.header .menu .main{width: 1200px;height: 55px;margin: 0 auto;}
.header .menu .main .data{width: auto; height: 55px;line-height: 55px;float: left;margin-right: 60px;position: relative;}
.header .menu .main .data .a{display: block;width: auto; height: 55px;line-height: 55px;color: #fff;}
.header .menu .main .data ul{display: none;width: 140px; position: absolute;background: #0179de;top: 55px; left: 50%;z-index: 2;margin-left: -70px;padding-bottom: 10px;}
.header .menu .main .data ul a{display: block;width: 140px; height: 40px; line-height: 40px;text-align: center;color: #fff;}
.header .menu .main .data:hover ul{display: block;}
.header .menu .main .user{display: block;width: auto; height: 29px; line-height: 29px;border-radius: 29px;float: right;background: #fff;color: #0179de;margin-top: 13px;padding: 0 15px;margin-right: 0;}

.index_show{width: 100%;height: auto;overflow: hidden;background-image: url('../images/index_bg.jpg');background-position: top center;}
.index_show .main{width: 1200px;height: auto;overflow: hidden;margin: 40px auto auto auto;}
.index_show .main .left{display: block;width: 450px;height: 600px;float: left;}
.index_show .main .right{width: 740px;height: auto;float: right;overflow: hidden;}
.index_show .main .right .c0{display: block;width: 740px;height: 370px;}
.index_show .main .right .c0 img{display: block;width: 100%;height: 100%;}
.index_show .main .right .recommend{width: 365px;height: 220px;float: left;background-image: url('../images/index_recommend.gif');background-repeat: no-repeat;background-size: 100% 100%;margin: 10px 10px auto auto;}
.index_show .main .right .recommend .title{width: 300px;height: auto;line-height: 49px;font-size: 30px;font-weight: bold; color: #fff;margin: 20px auto auto auto;}
.index_show .main .right .recommend .title b{width: 82px;height: 49px;line-height: 49px;text-align: center;margin-left: 5px;background: url('../images/topmatch_tbg.png') no-repeat center;display: inline-block;font-size: 30px;font-weight: bold; color: #fff;}
.index_show .main .right .recommend .sub{width: 300px;height: auto;line-height: 30px;color: #fff;margin: 0 auto 10px auto;}
.index_show .main .right .recommend .data{display: block;width: 300px;height: 30px;line-height: 30px;color: #fff;margin: 0 auto;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.index_show .main .right .c1{display: block;width: 365px;height: 220px;float: left;margin-top: 10px;}
.index_show .main .right .c1 img{display: block;width: 100%;height: 100%;}

.index_contest{width: 1200px; height: auto;overflow: hidden;margin: 20px auto auto auto;}
.index_contest .title{width: 1200px; height: 40px;border-bottom: 1px #eee solid;}
.index_contest .title a{display: block;width: auto; height: 40px; line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 16px;position: relative;float: left;}
.index_contest .title .active::after{content: '';display: block;width: 100%; height: 3px;background: #0179de;position: absolute;left: 0;bottom: 0;}
.index_contest .main{width: 1200px; height: auto;overflow: hidden;}
.index_contest .main .data{display: block;width: 285px; height: auto;overflow: hidden;float: left;margin: 20px auto auto 20px;}
.index_contest .main .data:nth-child(4n+1){margin: 20px auto auto auto;}
.index_contest .main .data .img{width: 285px; height: 182px;border-radius: 5px;overflow: hidden;position: relative;}
.index_contest .main .data .img img{display: block;width: 285px; height: 182px;border-radius: 5px;}
.index_contest .main .data .img span{display: block;width: auto; height: 26px; line-height: 26px;border-radius: 0 0 5px 0;position: absolute;top: 0;left: 0;padding: 0 10px;font-size: 12px;color: #fff;}
.index_contest .main .data .img .c0{background: #0179de;}
.index_contest .main .data .img .c1{background: #ff9d3c;}
.index_contest .main .data .img .c2{background: #ccc;}
.index_contest .main .data h1{display: -webkit-box;width: 285px; height: 44px; line-height: 22px;margin-top: 5px; overflow: hidden;font-size: 14px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-weight: bold;font-size: 16px;}
.index_contest .main .data h2{display: block;width: 285px; height: 22px;line-height: 22px; overflow: hidden;font-size: 14px;color: #999;margin-top: 5px;font-size: 12px;}
.index_contest .main .data h2 span{display: block;width: 60px;height: 22px;line-height: 22px;border-radius: 22px; text-align: center;color: #fff;float: left;background: #0179de;font-size: 12px;margin-right: 10px;}

.index_article{width: 1200px; height: auto;overflow: hidden;margin: 30px auto auto auto;}
.index_article .left{width: 450px;height: auto;overflow: hidden;float: left;}
.index_article .left .main{width: 450px;height: auto;overflow: hidden;margin: 10px auto auto auto;}
.index_article .left .main a{display: block;width: 220px;height: auto;overflow: hidden;float: left;}
.index_article .left .main a:nth-child(2),.index_article .left .main a:nth-child(4){margin-left: 10px;}
.index_article .left .main a img{display: block;width: 220px;height: 165px;}
.index_article .left .main a p{display: block;width: 200px;height: 30px; line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin: 0 auto;text-align: center;}
.index_article .right{width: 740px;height: auto;overflow: hidden;float: right;}
.index_article .title{width: 100%; height: 40px;border-bottom: 1px #eee solid;}
.index_article .title a{display: block;width: auto; height: 40px; line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 16px;position: relative;float: left;}
.index_article .title .active::after{content: '';display: block;width: 100%; height: 3px;background: #0179de;position: absolute;left: 0;bottom: 0;}
.index_article .right .main{width: 740px; height: 395px; overflow: hidden;}
.index_article .right .main ul{padding: 10px 0;}
.index_article .right .main ul a{display: block;width: 740px; height: 50px; line-height: 50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 14px;}
.index_article .right .main ul a span{float: right;color: #999;}

.index_ad{width: 1200px; height: auto;overflow: hidden;margin: 20px auto auto auto;}
.index_ad a{display: block;width: 595px; height: 80px; overflow: hidden;float: left;}
.index_ad a:nth-child(2){margin-left: 10px;}
.index_ad a img{display: block;width: 100%;height: 100%;}

.index_content{width: 1200px; height: auto;overflow: hidden;margin: 20px auto auto auto;}
.index_content .title{width: 1200px; height: 40px;border-bottom: 1px #eee solid;}
.index_content .title a{display: block;width: auto; height: 40px; line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 16px;position: relative;float: left;}
.index_content .title .active::after{content: '';display: block;width: 100%; height: 3px;background: #0179de;position: absolute;left: 0;bottom: 0;}
.index_content .main{width: 1200px; height: auto;overflow: hidden;}
.index_content .main a{display: block;width: 285px; height: auto;overflow: hidden;float: left;margin: 20px auto auto 20px;}
.index_content .main a:nth-child(4n+1){margin: 20px auto auto auto;}
.index_content .main a img{display: block;width: 285px; height: 182px;border-radius: 5px;}
.index_content .main a p{display: block;width: 265px;height: 30px; line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin: 0 auto;text-align: center;}

.index_links{width: 1200px; height: auto;overflow: hidden;margin: 20px auto auto auto;}
.index_links .title{width: 1200px; height: 40px;border-bottom: 1px #eee solid;}
.index_links .title a{display: block;width: auto; height: 40px; line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 16px;position: relative;float: left;}
.index_links .title .active::after{content: '';display: block;width: 100%; height: 3px;background: #0179de;position: absolute;left: 0;bottom: 0;}
.index_links .main{width: 1200px; height: auto;overflow: hidden;}
.index_links .main a{display: block;width: auto;height: 20px;line-height: 20px;float: left;margin: 10px 20px auto auto;}

.footer{width: 100%;height: auto;background-image: url('../images/footer.png');background-position:top center;background-repeat: repeat-x;margin: 40px auto auto auto;overflow: hidden;}
.footer .main_bg{width: 100%; height: auto;background: #1f1f1f;margin: 100px auto auto auto;overflow: hidden;}
.footer .main_bg .main{width: 1200px; height: auto;overflow: hidden;margin: 0 auto;}
.footer .main_bg .main .logo{display: block;width: 275px; height: 34px;float: left;margin: 40px auto;}
.footer .main_bg .main .menu{width: auto; height: auto;float: right;overflow: hidden;margin: 40px auto;}
.footer .main_bg .main .menu a{display: block;width: auto; height: 34px; line-height: 34px;float: left;margin-left: 60px;color: #fff;}
.footer .main_bg .bottom{width: 1200px;height: auto;line-height: 22px;padding: 15px 0; margin: 0 auto;overflow: hidden;text-align: center;color: #666;border-top: 1px #333 solid;}
.footer .main_bg .bottom a{color: #666;}
.footer .main_bg .bottom a:hover{color: #fff;}

.login_main_w{width: 100%; height: auto;min-height: calc(100vh - 516px);}
.login_main{width: 900px; height: auto; overflow: hidden;margin: 40px auto auto auto;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);border-radius: 5px;padding-bottom: 80px;}
.login_main .main{width: 550px; height: auto;overflow: hidden;float: left;margin-top: 60px;}
.login_main .main .title{width: 550px; line-height: 40px;text-align: center;font-size: 16px;font-weight: bold;}
.login_main .main .text{width: 300px; height: 40px;border: 1px #eee solid;border-radius: 5px;margin: 20px auto auto auto;overflow: hidden;position: relative;}
.login_main .main .text input{display: block;width: 280px; height: 40px; line-height: 40px;border: none;margin: 0 auto;}
.login_main .main .text .get_code{width: auto; height: 40px; line-height: 40px; position: absolute;top: 0;right: 10px;color: #0179de;cursor:pointer;}
.login_main .main .btn{width: 300px; height: 40px; line-height: 40px;background: #0179de;color: #fff;border-radius: 5px;text-align: center; margin: 20px auto auto auto;cursor:pointer;}
.login_main .wechat{width: 349px; height: auto;overflow: hidden;float: left;border-left: 1px #eee solid;margin-top: 60px;}
.login_main .wechat .title{width: 349px; line-height: 40px;text-align: center;font-size: 16px;font-weight: bold;}
.login_main .wechat .qr{width: 120px; height: 120px;background: #f7f7f7;margin: 10px auto auto auto;position: relative;overflow: hidden;}
.login_main .wechat .qr iframe{width: 280px; height: 330px;transform: translate(-50%, -50%) scale(0.4);transform-origin: center center;position: absolute;top: 51px;left: 60px;}
.login_main .wechat .msg{width: 349px; height: auto;line-height: 22px;text-align: center;color: #999;margin-top: 10px;font-size: 12px;}
.login_main .wechat .msg span{color: #0179de;font-size: 12px;}

.article_main{width: 1200px; height: auto; overflow: hidden;margin: 0 auto;padding:0 10px;}
.article_main .data{display: block;width: 1200px; height: auto; overflow: hidden;margin-top: 20px;border-bottom: 1px #eee solid;padding-bottom: 20px;}
.article_main .data img{display: block;width: 160px; height: 120px;float: left; margin: 20px 20px auto auto;}
.article_main .data ul{display: block;width: 1020px; height: auto;float: left; margin-top: 20px;}
.article_main .data ul h1{display: block;width: 1020px; height: 30px; line-height: 30px;color: #000; overflow: hidden;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;}
.article_main .data ul h2{display: -webkit-box;width: 1020px; height: 44px; line-height: 22px;overflow: hidden;font-size: 14px;color: #666; -webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.article_main .data ul h3{display: block;width: 1020px; height: 20px; line-height: 20px;overflow: hidden;font-size: 14px;color: #999;margin-top: 20px;}

.article_details{width: 1200px; height: auto; overflow: hidden;margin: 30px auto auto auto;}
.article_details .title{width: 1200px; height: auto; overflow: hidden;}
.article_details .title h1{display: block;width: 1200px; height: auto; line-height: 40px;text-align: center;font-size: 30px;font-weight: bold;}
.article_details .title h2{display: block;width: 1200px; height: auto; line-height: 40px;text-align: center;color: #999;}
.article_details .introduction{width: 1160px; height: auto; overflow: hidden;padding: 20px;background: #f0f0f0;line-height: 30px;font-size: 14px;}
.article_details .details{width: 1200px; height: auto;min-height: calc(100vh - 586px); overflow: hidden;margin: 20px auto;}
.article_details .details img,.article_details .details video{max-width: 100%;}

.contact_main{width: 1200px; height: auto;min-height: calc(100vh - 506px); overflow: hidden;margin: 30px auto auto auto;}
.contact_main .details{width: 1200px; height: auto;overflow: hidden;}
.contact_main .details img,.contact_main .details video{max-width: 100%;}
.contact_main .form{width: 1200px; height: auto;overflow: hidden;}
.contact_main .form .text{width: 1200px; height: auto;margin: 10px auto auto auto;overflow: hidden;}
.contact_main .form .text span{display: block;width: 100px; height: 40px; line-height: 40px;float: left;}
.contact_main .form .text input{display: block;width: 1080px; height: 40px;line-height: 40px;border-radius: 5px;float: left;background: #f5f5f5;border: none;padding: 0 10px;}
.contact_main .form .text textarea{display: block;width: 1080px; height: 120px;line-height: 30px;border-radius: 5px;float: left;background: #f5f5f5;border: none;padding: 10px;}
.contact_main .form .btn{display: block;width: 200px; height: 40px; line-height: 40px;border-radius: 5px;background: #0179de;color: #fff; margin-top: 20px;text-align: center;cursor:pointer;}

.contest_type{width: 1200px; height: auto;overflow: hidden;border-bottom: 1px #eee solid;margin: 10px auto auto auto;padding-bottom: 20px;}
.contest_type .main{width: 1200px; height: auto;overflow: hidden;margin: 10px auto auto auto;}
.contest_type .main span{display: block;width: 60px; height: 30px; line-height: 30px;float: left;}
.contest_type .main ul{display: block;width: 1140px; height: auto;overflow: hidden;float: left;}
.contest_type .main ul a{display: block;width: auto; height: 22px; line-height: 22px; padding: 0 15px;background: #f0f0f0;float: left;border-radius: 5px;font-size: 12px;margin: 4px 10px auto auto;}
.contest_type .main ul .active{background: #0179de;color: #fff;}

.contest_main{width: 1200px; height: auto ;overflow: hidden;margin: 0 auto;}
.contest_main .contest_show{width: 1200px; height: auto ;overflow: hidden;background: #f0f0f0;margin: 20px auto auto auto;border-radius: 5px;}
.contest_main .contest_show img{display: block;width: 500px; height: 320px;float: left; margin: 20px;border-radius: 5px;}
.contest_main .contest_show ul{display: block;width: 640px; height: auto;float: left;margin-top: 20px;}
.contest_main .contest_show ul h1{display: block;width: 640px; height: auto; line-height: 30px;font-size: 16px;font-weight: bold;margin-bottom: 10px;}
.contest_main .contest_show ul h2{display: block;width: 320px; height: auto;float: left;line-height: 30px;color: #666;}
.contest_main .contest_show ul h3{display: block;width: 640px;line-height: 40px;clear: both;padding-top: 20px;}
.contest_main .contest_show ul h3 span{color: #0179de;font-size: 22px;font-weight: bold;margin: auto 5px;}
.contest_main .contest_show ul h4{display: block;width: auto;height: 30px; line-height: 30px;background: #0179de;color: #fff;border-radius: 5px;padding: 0 20px;float: left;font-size: 12px;cursor:pointer;margin-top: 10px;}
.contest_main .title{width: 1200px; height: 40px;border-bottom: 1px #eee solid;margin: 20px auto auto auto;}
.contest_main .title a{display: block;width: auto; height: 40px; line-height: 40px;padding: 0 10px;font-weight: bold;font-size: 16px;position: relative;float: left;cursor:pointer;margin-right: 20px;}
.contest_main .title .active::after{content: '';display: block;width: 100%; height: 3px;background: #0179de;position: absolute;left: 0;bottom: 0;}
.contest_main .main{min-height: calc(100vh - 957px);}
.contest_main .details{width: 1200px; height: auto; overflow: hidden;margin: 20px auto;}
.contest_main .details img,.contest_main .details video{max-width: 100%;}
.contest_main .score{width: 1200px; height: auto;overflow: hidden;}
.contest_main .score .search{width: 1200px; height: auto;overflow: hidden;margin-top: 20px;}
.contest_main .score .search input{display: block;width: 200px; height: 30px; line-height: 30px; padding: 0 10px;background: #f5f5f5;border-radius: 5px;float: left;border: none;}
.contest_main .score .search a{display: block;width: auto; height: 30px; line-height: 30px; padding: 0 20px;background: #0179de;color: #fff; border-radius: 5px;float: left;margin-left: 10px;cursor:pointer;}
.contest_main .score table{width: 1200px;height: auto;margin: 20px auto auto auto;background: #fff;border-collapse: collapse;}
.contest_main .score table th{background: #f7f7f7;}
.contest_main .score table th,.contest_main .score table td{line-height: 40px;text-align: center;word-break: break-all;border:1px #f0f0f0 solid;}
.contest_main .score .active-tr{background-color: #e4f0fa!important;}
.contest_main .enroll_main{width: 1200px; height: auto;overflow: hidden;}
.contest_main .enroll_main .tab_main{width: 1200px; height: auto;overflow: hidden;border-bottom: 1px #eee solid;padding-bottom: 20px;}
.contest_main .enroll_main .tab_main .tab{width: auto; height: 40px; line-height: 40px; padding: 0 20px;border-radius: 5px;float: left;background: #f0f0f0;margin: 20px 20px auto auto;cursor:pointer;}
.contest_main .enroll_main .tab_main .active{background: #0179de;color: #fff;}
.contest_main .enroll_main .enroll{width: 1200px; height: auto;overflow: hidden;padding:10px 0;display: none;}
.contest_main .enroll_main .enroll .text{width: 1200px; height: auto;overflow: hidden; margin-top: 10px;}
.contest_main .enroll_main .enroll .text span{display: block;width: 100px; height: auto;float: left;line-height: 22px; padding: 10px 0;}
.contest_main .enroll_main .enroll .text .input{display: block;width: 1078px; height: 28px; line-height: 28px; padding: 0 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.contest_main .enroll_main .enroll .text .textarea{display: block;width: 1078px; height: 66px; line-height: 22px; padding: 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.contest_main .enroll_main .enroll .text .radio{display: block;width: auto; height: 30px; line-height: 30px;float: left; margin: 6px 20px auto auto;}
.contest_main .enroll_main .enroll .text .radio input{display: block;float: left; margin: 10px 2px auto auto;}
.contest_main .enroll_main .enroll .text .checkbox{display: block;width: auto; height: 30px; line-height: 30px;float: left; margin: 6px 20px auto auto;}
.contest_main .enroll_main .enroll .text .checkbox input{display: block;float: left; margin: 9px 2px auto auto;}
.contest_main .enroll_main .enroll .text .select{display: block;width: 1098px; height: 28px; line-height: 28px; padding: 0 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.contest_main .enroll_main .enroll .btn{width: 200px; height: 40px;line-height: 40px;text-align: center;background: #0179de;color: #fff;border-radius: 5px; margin-top: 20px;cursor:pointer;}
.contest_main .enroll_main .agreement{width: 1200px; height: 40px;line-height: 40px;margin: 0 auto;}
.contest_main .enroll_main .agreement i{display: block;width: 18px; height: 18px;line-height: 18px;text-align: center;border: 1px #eee solid;border-radius: 5px;float: left;margin: 10px 5px auto auto;cursor:pointer;}
.contest_main .enroll_main .agreement i span{display: none;}
.contest_main .enroll_main .agreement a{color: #0179de;cursor:pointer;}
.contest_main .enroll_main .agreement .active{border: 1px #0179de solid;background: #0179de;}
.contest_main .enroll_main .agreement .active span{display: block;color: #fff;font-size: 12px;}

.agreement_main_bg{width: 100%; height: 100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index: 12;display: none;}
.agreement_main{width: 800px; height: auto;background: #fff;position: fixed;top: 50%;left: 50%;margin: -275px auto auto -400px;padding-bottom: 20px;}
.agreement_main .close{width: 30px; height: 30px; line-height: 30px;text-align: center;background: #eee;border-radius: 50%;position: absolute;top: -10px;right: -10px;cursor:pointer;}
.agreement_main .title{width: 760px; line-height: 40px;text-align: center;font-weight: bold;margin: 10px auto auto auto;}
.agreement_main .main{width: 760px; height: 400px; overflow-x: hidden;overflow-y: auto;margin: 20px auto auto auto;}
.agreement_main .main img{max-width: 100%;}

.pay_main_bg{width: 100%; height: 100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index: 5;display: none;}
.pay_main{width: 800px; height: auto;background: #fff;position: fixed;top: 50%;left: 50%;margin: -250px auto auto -400px;padding-bottom: 20px;}
.pay_main .close{width: 30px; height: 30px; line-height: 30px;text-align: center;background: #eee;border-radius: 50%;position: absolute;top: -10px;right: -10px;cursor:pointer;}
.pay_main .title{width: 760px; line-height: 40px;text-align: center;font-weight: bold;margin: 10px auto auto auto;}
.pay_main .main{width: 760px; height: auto;overflow: hidden;margin: 0 auto;}
.pay_main .main .pay{width: 460px;; height: auto;overflow: hidden;float: left;}
.pay_main .main .pay h1{display: block;width: 460px;line-height: 30px;font-size: 14px;font-weight: bold;margin: 5px auto auto auto;}
.pay_main .main .pay h2{display: block;width: 460px;line-height: 30px;font-size: 14px;font-weight: bold;color: #1c91f9;}
.pay_main .main .pay input{display: block;width: 460px; height: 40px; line-height: 40px;border: none;background: none;border-bottom: 1px #eee solid;}
.pay_main .main .pay .type{width: 460px; height: auto; overflow: hidden;margin-top: 5px;}
.pay_main .main .pay .type ul{display: block;width: auto; height: 60px; line-height: 60px;float: left;margin-right: 10px;border: 1px #eee solid;border-radius: 5px;padding: 0 15px;background: #f7f7f7;cursor: pointer;}
.pay_main .main .pay .type ul img{display: block;width: 30px; height: 30px;float: left;margin: 15px 5px auto auto;}
.pay_main .main .pay .type .active{border: 1px #1c91f9 solid;background: #dceefe;}
.pay_main .main .pay .btn{width: 460px; height: 40px;margin: 10px auto auto auto;}
.pay_main .main .pay .btn a{display: block;width: auto; height: 40px; line-height: 40px;text-align: center;border-radius: 5px;cursor: pointer;float: left;padding: 0 20px;margin-right: 10px;}
.pay_main .main .pay .btn .c0{background: #ccc;}
.pay_main .main .pay .btn .c1{background: #1c91f9;color: #fff;}
.pay_main .main .qr{width: 280px;; height: auto;overflow: hidden;float: right;margin-top: 10px;position: relative;}
.pay_main .main .qr p{display: block;width: 280px; height: 280px;line-height: 280px;text-align: center;background: #f7f7f7;}
.pay_main .main .qr canvas{display: block;width: 280px; height: 280px;position: absolute;top: 0;left: 0;}

.page_main{width: 1200px; height: auto;min-height: 60vh; overflow: hidden;margin: 0 auto;}
.page_main .left{width: 200px; height: auto;overflow: hidden;float: left;margin-top: 20px;}
.page_main .left .menu{width: 200px; height: auto;overflow: hidden;background: #fff;}
.page_main .left .menu ul{padding:0;}
.page_main .left .menu ul a{display: block;width: 200px; height: 50px;line-height: 50px;border-bottom: 1px #eee solid;text-indent: 20px;}
.page_main .left .menu ul a span{display: block;background: #fff;float: left;width: 4px; height: 30px;margin-top: 10px;border-radius: 0 4px 4px 0;}
.page_main .left .menu ul a .iconfont{display: inline-block;vertical-align: middle;margin: -3px 5px auto 15px;font-size: 12px;}
.page_main .left .menu ul .active{color: #0179de;}
.page_main .left .menu ul .active span{background: #0179de;}
.page_main .left .menu ul .active .iconfont{color: #0179de;}
.page_main .left .menu ul a:hover{color: #0179de;}
.page_main .left .menu ul a:hover span{background: #0179de;}
.page_main .left .menu ul a:hover .iconfont{color: #0179de;}

.table_main{width: 980px; height: auto;overflow: hidden;float: right;background: #fff;padding-bottom: 20px;margin-top: 20px;}
.table_main .title{width: 940px; height: 40px; line-height: 40px; margin: 0 auto;border-bottom: 1px #eee solid;font-weight: bold;}
.table_main .search{display: block;width: 940px; height: auto;overflow: hidden;margin: 5px auto auto auto;}
.table_main .search .text{width: auto; height: 35px;float: left;margin:10px 15px auto auto;}
.table_main .search .text span{display: block;width: auto; height: 35px; line-height: 35px;float: left;padding-right: 10px;}
.table_main .search .text input{display: block;width: 190px; height: 35px; line-height: 35px;border-radius: 5px;background: #f7f7f7;float: left;border: none;padding: 0 10px;}
.table_main .search .text select{display: block;width: 190px; height: 35px; line-height: 35px;border-radius: 5px;background: #f7f7f7;float: left;border: none;padding: 0 10px;}
.table_main .search button{display: block;width: auto; height: 35px;line-height: 35px;border-radius: 5px;background: #0179de;color: #fff;float: left;border: none;padding: 0 20px;cursor:pointer;margin-top: 10px;}
.table_main table{width: 940px;height: auto;margin: 0 auto;background: #fff;border-collapse: collapse;}
.table_main table th,.table_main table td{border:none;padding: 20px 10px;line-height: 22px;text-align: left;word-break: break-all;}
.table_main table tbody tr:nth-child(even){background-color: #f9f9f9;}
.table_main table tbody tr:nth-child(odd){background-color: #f1f7fd;}
.table_main table td{font-size: 12px;}
.table_main table td font{font-size: 12px;}
.table_main table td .btn{display: inline-block;width: auto; height: 30px; line-height: 30px;background: #0179de;color: #fff;font-size: 12px;padding: 0 10px;border-radius: 5px;cursor: pointer;}
.table_main table td .btn1{background: #0fc68b;}
.table_main table td .btn2{background: #ff4955;}

.user_info{display: block;width: 940px;height: auto;overflow: hidden;margin: 0 auto;}
.user_info .text{width: 940px; height: auto;overflow: hidden; margin-top: 10px;}
.user_info .text span{display: block;width: 100px; height: auto;float: left;line-height: 22px; padding: 10px 0;}
.user_info .text .input{display: block;width: 818px; height: 28px; line-height: 28px; padding: 0 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.user_info .text .textarea{display: block;width: 818px; height: 66px; line-height: 22px; padding: 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.user_info .text .radio{display: block;width: auto; height: 30px; line-height: 30px;float: left; margin: 6px 20px auto auto;}
.user_info .text .radio input{display: block;float: left; margin: 10px 2px auto auto;}
.user_info .btn{width: 200px; height: 40px;line-height: 40px;text-align: center;background: #0179de;color: #fff;border-radius: 5px; margin-top: 20px;cursor:pointer;}

.user_order{width: 980px; height: auto;overflow: hidden;padding-bottom: 5px;}
.user_order .data{width: 940px; height: auto;overflow: hidden;margin: 20px auto auto auto;box-shadow: 0px 0px 5px #eee;border-radius: 5px;}
.user_order .data .top{width: 900px; height: 40px; line-height: 40px;border-bottom: 1px #eee solid;margin: 0 auto;font-size: 12px;}
.user_order .data .top span{float: right;font-size: 12px;}
.user_order .data .top span font{font-size: 12px;}
.user_order .data .info{width: 900px; height: auto;overflow: hidden;margin: 0 auto;}
.user_order .data .info img{display: block;width: 285px; height: 182px;border-radius: 5px;float: left; margin-top: 10px;}
.user_order .data .info ul{display: block;width: 605px; height: auto;overflow: hidden;float: right;padding: 5px 0;}
.user_order .data .info ul h1{display: block;width: 605px; height: auto;overflow: hidden;}
.user_order .data .info ul h1 span{display: block;width: 100px; height: auto;line-height: 22px;float: left;padding: 2px 0;font-size: 12px;color: #000;}
.user_order .data .info ul h1 p{display: block;width: 505px; height: auto;float: left;line-height: 22px;padding: 2px 0;font-size: 12px;color: #666;}
.user_order .data .info ul h1 p a{font-size: 12px;}
.user_order .data .info ul .w50{width: 605px; height: auto;overflow: hidden;}
.user_order .data .info ul .w50 h1{width: 302px;float: left;}
.user_order .data .info ul .w50 h1 p{width: 202px;}
.user_order .data .btn{width: 900px; height: auto;border-top: 1px #eee solid;margin: 5px auto auto auto;font-size: 12px;padding-bottom: 10px;overflow: hidden;}
.user_order .data .btn a{display: block;width: auto; height: 30px; line-height: 30px;border-radius: 5px; padding: 0 10px;float: right;margin: 10px auto auto 10px;color: #fff;font-size: 12px;cursor: pointer;}
.user_order .data .btn .c0{background: #0179de;}
.user_order .data .btn .c1{background: #ff4955;}
.user_order .data .btn .c2{background: #1bc68b;}

.voucher_main_bg{width: 100%; height: 100%;background: rgba(0,0,0,0.5);position: fixed;top: 0;left: 0;z-index: 5; display: none;}
.voucher_main{width: 800px; height: auto;position: fixed;top: 50%;left: 50%;margin: -250px auto auto -400px;padding-bottom: 20px;background: linear-gradient(to bottom left,#fff,#cee6fb,#fff);}
.voucher_main .close{width: 30px; height: 30px; line-height: 30px;text-align: center;background: #eee;border-radius: 50%;position: absolute;top: -10px;right: -10px;cursor:pointer;}
.voucher_main .title{width: 760px; line-height: 40px;text-align: center;font-weight: bold;margin: 10px auto auto auto;}
.voucher_main .main{width: 760px; height: auto;margin: 0 auto;}
.voucher_main .main .text{width: 760px; height: auto;overflow: hidden;}
.voucher_main .main .text span{display: block;width: 100px; height: auto;line-height: 22px;float: left;padding: 2px 0;font-size: 12px;color: #000;}
.voucher_main .main .text p{display: block;width: 505px; height: auto;float: left;line-height: 22px;padding: 2px 0;font-size: 12px;color: #666;}

.user_enroll_edit{width: 940px; height: auto;overflow: hidden;margin: 0 auto;}
.user_enroll_edit .text{width: 940px; height: auto;overflow: hidden; margin-top: 10px;}
.user_enroll_edit .text span{display: block;width: 100px; height: auto;float: left;line-height: 22px; padding: 10px 0;}
.user_enroll_edit .text .input{display: block;width: 818px; height: 28px; line-height: 28px; padding: 0 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.user_enroll_edit .text .textarea{display: block;width: 818px; height: 66px; line-height: 22px; padding: 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.user_enroll_edit .text .radio{display: block;width: auto; height: 30px; line-height: 30px;float: left; margin: 6px 20px auto auto;}
.user_enroll_edit .text .radio input{display: block;float: left; margin: 10px 2px auto auto;}
.user_enroll_edit .text .checkbox{display: block;width: auto; height: 30px; line-height: 30px;float: left; margin: 6px 20px auto auto;}
.user_enroll_edit .text .checkbox input{display: block;float: left; margin: 9px 2px auto auto;}
.user_enroll_edit .text .select{display: block;width: 838px; height: 28px; line-height: 28px; padding: 0 10px;border: 1px #eee solid;border-radius: 5px;float: left;margin: 6px 0;}
.user_enroll_edit .btn{width: 200px; height: 40px;line-height: 40px;text-align: center;background: #0179de;color: #fff;border-radius: 5px; margin-top: 20px;cursor:pointer;}
